﻿/* common.css */
body {
   background-color : #9c9c9b;
   margin-top: 10px;
   position:relative;
}

p {
	font-family: helvetica, arial, sans-serif;
}

.gras{
	font-weight: bold;
}

.italic{
	font-style: italic;
}

#conteneur_principal_boutique {
   margin-left: auto;
   margin-right: auto;
   width: 994px;
   /*background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_conteneur_principal.994x1094.gif) ;*/
   background-repeat : repeat-y;
}

/* formulaire de recherche sur le site */
form#form_recherche{
   display: inline;
}

input#form_recherche_str_recherche {
   color : #b3b3b3;
   width : 160px;
   vertical-align: 7px;
   border-style: inset;
}

input#form_recherche_btn_OK{
	vertical-align: 1px;
}

/* menu n°1 */
#menu_01 {
   padding-left : 56px; 
   height: 24px;
}

#menu_01 li{
   display: inline;
   clear: both;
   height: 24px;
}

#menu_01 li a img{
   opacity:0.7;
   filter:alpha(opacity=70); /* For IE8 and earlier */
}

#menu_01 li a img:hover{
   opacity:1;
   filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* menu 10 */
.li_menu_10{
	height : 21px;
	width: 208px;
}

.li_smenu_10{
	height : 21px;
	width: 181px;
}

#menu_10{
	
	margin-left: 285px;
	margin-top: 49px;
	
	z-index: 500;
	/*position: absolute;*/
}

#div_smenu_10{
	float: left;
	width: 181px;
}

#div_menu_10{
	float: left;
	width : 208px;
}

/***************************************/
/* classes d'extension */
.span_recherche{
	color : #7594a8;
	font-weight: bold;
}

.span_creation{
	color : #9fa31f;
	font-weight: bold;
	
}
.span_transmission{
	color : #db6140;
	font-weight: bold;
}

#home_menu_news p {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	line-height : 13px;
	font-size : 11px;
	font-family: helvetica, arial, sans-serif;
}

.p_fil_ariane{
	font-family: helvetica, arial, sans-serif; 
	font-size: 11px;
	color: #9d9d9d;
	position:absolute;
	top:170px;
	left:48px;
}

#pied_boutique_contenu{
	/* background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_ressource_pied_contenu_556x21.gif) ; */
	width: 555px;
	height: 21px;
	margin-top: 30px;
}

#pied_ressource_contenu img{
	padding-left: 62px;
}

#pied_boutique_contenu img{
	padding-left: 62px;
}
#entete_col_boutique{
	/* background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_div_boutique_01_555x27.gif) ;*/
	width: 555px;
	height: 27px;
}

#contenu_col_boutique{
	width: 555px;
	background-color: white;
}

#contenu_colonne_boutique{
	padding-left: 118px;
}

.product_icono{
	float: left;
	width : 188px;
	text-align: center;
}


.product_order{
	margin-top : 36px;
}

.product_text{
	 margin-left: 188px;
}

.product_text h3{
	color: #a6462f;
	font-size: 16px;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
}

.product_text h4{
	color: #a6462f;
	font-size: 14px;
	font-family: helvetica, arial, sans-serif;
}

.product_text div{
	margin-top: 8px;
	color: #4d4d4d;
	line-height: 16px;
	margin-right: 14px;
}

.product_abstract_01{
	font-size: 12px;
	font-style: italic;
	font-family: helvetica, arial, sans-serif;
}

.product_abstract_02{
	font-size: 12px;
	margin-top: 22px;
	font-family: helvetica, arial, sans-serif;
}

.product_abstract_03{
	font-size: 11px;
	line-height: 14px;
	margin-top: 5px;
	font-family: helvetica, arial, sans-serif;
}

.product_price{
	margin-top: 23px;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
}

.boutique_separateur{
	width: 555px;
	height: 2px;
	/* background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_boutique_separateur.1x2.gif); */
	background-repeat: repeat-x;
	border: 0;
	margin-bottom: 20px;
}

#sous_conteneur_contenu_footer_liste div{
	width: 555px;
	height: 22px;
	/* background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_pied_liste_contenu_556x22.gif); */
	margin-left: 118px;
}

#sous_conteneur_contenu_footer_liste div a img{
	margin-left: 62px;
}


#sous_conteneur_contenu_creation_footer_liste div{
	width: 555px;
	height: 20px;
	/* background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_pied_creation_2_556x20.gif);*/
	margin-left: 118px;
}

#sous_conteneur_contenu_creation_footer_liste div a img{
	margin-left: 62px;
}

#sous_conteneur_contenu_creation_detail{
	width: 704px;
	height: 20px;
	background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_pied_creation_704x20.gif);
}

#sous_conteneur_contenu_recherche_footer_liste div a img{
	margin-left: 62px;
}

#sous_conteneur_contenu_transmission_footer_liste div a img{
	margin-left: 62px;
}

#sous_conteneur_contenu_recherche_detail{
	width: 704px;
	height: 20px;
	background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_pied_recherche_704x20.gif);
}

#sous_conteneur_contenu_transmission_detail{
	width: 704px;
	height: 20px;
	background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_pied_transmission_704x20.gif);
}

#sous_conteneur_contenu_ressources_detail {
  background-image:url(/fileadmin/sites/WWW_Ircam/img_bg/bg_pied_ressources_704x20.gif);
  height:20px;
  width:704px;
}
#sous_conteneur_contenu_creation_detail a img, #sous_conteneur_contenu_recherche_detail a img, #sous_conteneur_contenu_transmission_detail a img, #sous_conteneur_contenu_ressources_detail a img{
	margin-left: 179px;
}
.p_sous_conteneur_contenu_texte{
	margin-left: 61px;
	margin-top : 20px;
	color: #333;
}

.h3_contenu{
	padding-top: 23px;
	margin-left : -41px;
}

.h3_creation_detail{
	color: #9fa31f;
	font-size: 20px;	
	margin-bottom: 5px;
	padding-top: 12px;
	margin-right: 110px;
}

.p_creation_chapo{
	color: #9fa31f;
	font-style: italic;
}

.p_creation, .p_recherche, .p_transmission{
	margin-top: 10px;
	color: #797979;
}

.p1_creation, .p1_recherche, .p1_transmission{
	color: #797979;
}

.h4_creation, .h4_recherche, .h4_transmission{
	margin-top: 34px;
	color: #797979;
	font-weight: bold;
	font-size: 12px;
}

.h3_recherche_detail{
	color: #7594a8;
	font-size: 20px;	
	margin-bottom: 5px;
	padding-top: 12px;
	margin-right: 110px;
}

.p_recherche_chapo{
	color: #7594a8;
	font-style: italic;
}

.h3_transmission_detail{
	color: #c36330;
	font-size: 20px;	
	margin-bottom: 5px;
	padding-top: 12px;
	margin-right: 110px;
}

.p_transmission_chapo{
	color: #c36330;
	font-style: italic;
}

.p_date{
	text-align: right;
	margin-right: -44px;
	color: #a8a8a8;
}

.p_lien{
	text-align: right;
	margin-right: -74px;
}

.sous_conteneur_contenu_separateur{
	width: 555px;
	height: 2px;
	/* background-image : url(/fileadmin/sites/WWW_Ircam/img_bg/bg_boutique_separateur.1x2.gif); */
	background-repeat: repeat-x;
	border: 0;
	margin-left: -41px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sous_conteneur_contenu_espaceur_bas{
	height: 10px;
}

#ombrer{
	height: 10px;
}

#home_menu_news p img{
	margin-left: 4px;
	vertical-align: -8px;
}

.tab_form_01{
	width: 702px;
	border:medium none;
	border-spacing: 0px;
    border-collapse: collapse;
	min-height: 205px;
}

.ajustement_menu{
	float: left;
	height: 104px;
}

#boutique_nav{
	height: 31px;
	background-color: #adb0b0;
}

#boutique_nav div{
	float: right;
	color: #e6e6e6;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
}

#boutique_nav div a{
	color: #e6e6e6;
	font-weight: bold;
	font-size: 14px;
	padding-top: 25px;
	text-decoration: none;
}
#basket_button {
	width:230px;
}
